Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-7617

Department: EF Affected Products: ADTF 2.14.1

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Logging

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Bei den ADTF Logausgaben kann es in großen Konfigurationen schnell vorkommen, dass man den Wald vor lauter Bäumen nicht

sieht.

Beim Review der Logausgaben ist auch folgende Warnung aufgefallen:

Found lower plugin version of [...]adtf-[...]-toolbox[...].plb"! This is ADTF Version v2.14.1, and found ADTF Version v2.12.0

Es stellt sich hier die Frage, ob die Klassifikation als warning sinnvoll ist.

Schließlich kann der Anwender das Problem nicht beheben, da die Toolboxen nie gegen ADTF 2.14 gebaut werden.

Idee: Aus der Warnung eine Information machen.

Lösung

Known Issue -> ACORE-7617

Ob Warning oder Info lässt sich nach wie vor streiten, Fakt ist, es wird ein Plugin verwendet, dass nicht mit der verwendeten ADTF

Version erstellt wurde, es fand lediglich ein Smoke Test statt.

In meinen Augen ist Warning OK, in anderen nicht...

In ADTF 2.x wird hier bekanntlich nichts mehr passieren, in ADTF 3.x muss das ganze nochmal betrachtet werden.

History

#1 - 2018-12-04 18:53 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Logging

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 2.14.1 added

#2 - 2018-12-04 18:56 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-7617

Hi Jens,

Known Issue -> ACORE-7617

Ob Warning oder Info lässt sich nach wie vor streiten, Fakt ist, es wird ein Plugin verwendet, dass nicht mit der verwendeten ADTF Version erstellt
wurde, es fand lediglich ein Smoke Test statt.

In meinen Augen ist Warning OK, in anderen nicht...

In ADTF 2.x wird hier bekanntlich nichts mehr passieren, in ADTF 3.x muss das ganze nochmal betrachtet werden.

#3 - 2018-12-10 10:46 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF2 Logausgabe: Found lower plugin version to Found lower plugin version

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#4 - 2019-01-18 10:23 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-30 2/2

http://www.tcpdf.org

